> ## Documentation Index
> Fetch the complete documentation index at: https://docs.apitally.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Team

> Get the authenticated team.



## OpenAPI

````yaml https://api.apitally.io/openapi.json get /v1/team
openapi: 3.1.0
info:
  title: Apitally API
  version: 1.0.0
servers:
  - url: https://api.apitally.io
security: []
paths:
  /v1/team:
    get:
      tags:
        - Team
      summary: Get Team
      description: Get the authenticated team.
      operationId: get_team_v1_team_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetTeamResponse'
      security:
        - APIKeyHeader: []
components:
  schemas:
    GetTeamResponse:
      properties:
        id:
          type: integer
          title: Id
          description: Team ID
          examples:
            - 1
        name:
          type: string
          title: Name
          description: Team name
          examples:
            - My Team
      type: object
      required:
        - id
        - name
      title: GetTeamResponse
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: Api-Key

````